@import "../../../assets/_variables";

.circleNumber {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  color: #fff;
  background: $primary;
  border-radius: 50%;
  width: 35px;
  height: 35px;
  font-style: italic;
  font-size: $fs-normal;
  font-weight: bold;
  padding: 5px;
  transition: all ease-in-out 0.2s;
  cursor: pointer;

  &:hover {
    background: #fff;
    border: 2px solid $primary;
    color: $primary;
  }

  &:active {
    transform: scale(0.9);
  }
}
